Organization knowledge
Read your People entry
The signed-in caller's own entries in People: the one keyed by their console account and any keyed by a chat identity they linked. Nobody else's entry is returned. keys are the keys they may write their entry under.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/knowledge/string/people/mine"{ "revision": 1, "entries": [ { "key": "string", "text": "string" } ], "keys": [ "string" ]}